ID = 'sdlpfc5verum'
save_path = '/scratch/lehr2/DMC/sdlpfc5verum/'
congruent_data = [288, 0.95999999999999996, 429.5723056677, 500.5894267220999, 536.052317017, 600.4193933979, 700.4809108688, 12, 0.040000000000000001, 416.7457921811, 430.23372413140004, 525.275138248, 600.6361232526001, 833.7152568163001]
incongruent_data =[276, 0.92000000000000004, 416.1931612375, 499.869901717, 566.397666079, 638.247235034, 779.7633780875, 24, 0.080000000000000002, 418.49937214749997, 483.6763782574, 568.6432952595, 662.7359276522999, 841.6952621283999]
